Subject: Trainer Candidate - Lokendra Pratap
From: Lokendra Pratap <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Apr 2021 15:03:41 -0400

| | Tech Support Test

Name | Lokendra Pratap
E-mail | [email-masked]
Phone Number | (00000) 000
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aforeserve | Team Leader | Till | 26K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One Weak
Please briefly describe your work experience specifically in training? | I developed extensive skills working with customers even when they were distressed. I'm excellent at deescalating situations and finding a way to make the customer happy. Our customer satisfaction rating rose 10% during my tenure at my previous employer. Since the role of your marketing department is to improve customers' impressions of the company, my experience would be a great asset to your team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At my current job, a client called late Friday afternoon with an urgent question about their project status. Usually my boss directly interacts with our clients, but he'd already left for the weekend. I told the client that while I might not know the exact answer, I could possibly help because I was also working on the project. The client was fine with that. We worked through the question together, and I was able to provide enough information that the client felt the rest could wait until Monday. I left a detailed note for my boss asking him to check in with the client on Monday.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my Leadership skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |